.main-home{
  text-align: center;
  
  min-height: 80vh;
  background: linear-gradient(rgba(255,255,200,.11), rgba(255, 200, 255, 0.26)), url("../images/nave.jpg");
  display: flex;
  justify-content: center;
  align-items: flex-end;
}




